Subject: [AAA-WG]: Re: Marco's document on graceful service termination

From: Bernard Aboba <[email-masked]>
Date: Fri, 8 Aug 2003 07:42:02 -0700 (PDT)

Since the AAA WG mailing list is not accepting file enclosures now (a
protection against viruses I suppose), I've made Marco's proposal in
graceful service termination of Diameter Credit Control available for
download here:

http://www.drizzle.com/~aboba/AAA/diamcca-gst.rtf